List contact lists
Contact lists of your Mailjet account with their subscriber counts.
GET https://cotlet.dev/api/v1/mailjet/contact-lists
read
Returns every contact list with its list_id, name and number of subscribers, the same as Contacts, then Contact Lists. Use list_id as the list_id parameter of the other tools. A new account has one list, MyFirstTest, with your own address.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/mailjet/contact-lists \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("mailjet", "list_contact_lists") const result = await cotlet.call('mailjet', 'list_contact_lists'); cotlet call mailjet list_contact_lists Example response
{
"lists": [
{
"list_id": 10234567,
"name": "Newsletter",
"subscribers": 4203
},
{
"list_id": 10234588,
"name": "Workshop waitlist",
"subscribers": 214
}
]
}